<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Course 365 - Learning with unlimited!</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css">

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>

<body>
    <!-- 3. Courses content -->
    <div class="container-fluid" id="page-content">
        <!--Reconmmend section-->
        <h3 style="padding: 20px;">Popular Collections</h3>
        <button type="button" class="btn btn-outline-primary" style="color: black">Profile</button>
        <button type="button" class="btn btn-outline-primary" style="color: black">New York</button>
        <button type="button" class="btn btn-outline-primary" style="color: black">Relaxing</button>
        <button type="button" class="btn btn-outline-primary" style="color: black">Person</button>
        <button type="button" class="btn btn-outline-primary" style="color: black">Fashion</button>
        <div class="card-deck" style="background-color:#EFF0F1;">
            <div class="card border-0">
                <img class="card-img-top" src="Images/Rectangle 1.png" alt="Card image cap">
                <div class="card-body">
                    <div class="card-group">
                        <div class="card border-0">
                            <img class="card-img-top" src="Images/Rectangle 2.png" alt="Card image cap">
                        </div>
                        <div class="card border-0">
                            <img class="card-img-top" src="Images/Rectangle 3.png" alt="Card image cap">
                        </div>
                        <div class="card border-0">
                            <img class="card-img-top" src="Images/Rectangle 4.png" alt="Card image cap">
                        </div>
                    </div>
                    <p class="card-text">
                    <p class="font-weight-normal" style="font-size:large">People</p>
                    <span class="d-inline btn float-right">
                        <i class="fa-regular fa-image">144</i>
                    </span>
                    </p>
                </div>
            </div>
            <div class="card border-0">
                <img class="card-img-top" src="Images/Rectangle 1-1.png" alt="Card image cap">
                <div class="card-body">
                    <div class="card-group">
                        <div class="card border-0">
                            <img class="card-img-top" src="Images/Rectangle 2-1.png" alt="Card image cap">
                        </div>
                        <div class="card border-0">
                            <img class="card-img-top" src="Images/Rectangle 3-1.png" alt="Card image cap">
                        </div>
                        <div class="card border-0">
                            <img class="card-img-top" src="Images/Rectangle 4-1.png" alt="Card image cap">
                        </div>
                    </div>
                    <p class="card-text">
                    <p class="font-weight-normal" style="font-size:large">Nature</p>
                    <span class="d-inline btn float-right">
                        <i class="fa-regular fa-image">7k</i>
                    </span>
                    </p>
                </div>
            </div>
            <div class="card border-0">
                <img class="card-img-top" src="Images/Rectangle 12.png" alt="Card image cap">
                <div class="card-body">
                    <div class="card-group">
                        <div class="card border-0">
                            <img class="card-img-top" src="Images/Rectangle 23.png" alt="Card image cap">
                        </div>
                        <div class="card border-0">
                            <img class="card-img-top" src="Images/Rectangle 14.png" alt="Card image cap">
                        </div>
                        <div class="card border-0">
                            <img class="card-img-top" src="Images/Rectangle 44.png" alt="Card image cap">
                        </div>
                    </div>
                    <p class="card-text">
                    <p class="font-weight-normal" style="font-size:large">History</p>
                    <span class="d-inline btn float-right">
                        <i class="fa-regular fa-image">431</i>
                    </span>
                    </p>
                </div>
            </div>
        </div>
</body>